Subject: [os2genau_digest] No. 1396
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 10 Dec 2006 00:00:23 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 09 December 2006
 Number  1396
**************************************************

Subjects for today
 
1   Cheap OS/2 capable Laser Printer : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 09 Dec 2006 14:26:57 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Cheap OS/2 capable Laser Printer

Hi,

   I thought you would all like to know (and perhaps add to your 
Christmas present wishlist) that Officeworks have the Brother HL-2040 
laser printer on special offer on their website at A$149 at present. If 
you go into the store, they're marked at over A$220 however under their 
"well match our competitors price" policy, simply taking in a print of 
the price on their own website means they will sell it at $149.

  This printer is the non-network version of the HL2060N and both 
emulate the HP Laserjet. The latest Laserjet printer driver from the IBM 
website lists the HL2060 as a selectable option and this indeed works 
with the USB or parrallel port attached HL 2040.

I do have a font problem with some text coming out however I'm pretty 
sure this is fixable by changing the printer object settings. For 
example I get e-mail headers, but (on the one I tested with) I didn't 
get the body text.

The key point being, this is NOT a win-printer.

Cheers/2

Ed.
----------------------------------------------------------------------------------